html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
}

/* remember to define focus styles! */
:focus {
    outline: 0;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    text-align: left;
    font-weight: normal;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: "";
}

blockquote, q {
    quotes: "" "";
}

/* CSS */

strong {
    font-weight: bold;
}

em {
    font-style: italic;
}

.clear {
    overflow: hidden;
    clear: both;
}

body {
    background: url('../images/body.png') repeat-x left top #FFF;
    text-align: center;
    font-family: arial, helvetica, sans-serif;
    font-size: 12px;
    line-height: 19px;
    color: white;
}

#header {
    margin: 0;
    text-align: left;
    padding: 8px 0;
}

#logo {
    display: block;
    width: 93px;
    height: 37px;
    background: url('http://cjfallon.blob.core.windows.net/repoimages/logo.jpg') no-repeat left top;
    text-indent: -2000px;
    float: left;
}

#logotext {
    display: block;
    width: 240px;
    height: 37px;
    /*background: url('http://cjfallon.blob.core.windows.net/repoimages/logotext.jpg') no-repeat left top;*/
    background: url('../images/logotext.png') no-repeat left top;
    text-indent: -2000px;
    float: left;
    position: relative;
    top: 12px;
    left: 22px;
}

.search {
    vertical-align: middle;
    float: right;
    margin-top: 5px;
}

.search .text {
    border: 1px solid #265686;
    padding: 6px;
    font-size: 12px;
    color: #4a4b4d;
    float: left;
    margin: 0;
}

.search .button {
    vertical-align: middle;
    float: left;

}

#ticker-wrapper {
    margin-top: 10px;
}

#ticker-wrapper img {
    display: block;
    margin: 0 auto;
}

#latestnews {
    background: #fdeab6;
    width: 494px;
    margin: 0 auto;
    text-align: left;
    padding: 6px 9px;
}

#latestnews strong {
    font-size: 14px;
    color: #00529c;
}

#latestnews li {
    font-size: 12px;
    color: #383e4c;
    display: inline;
}

/* Login Page */
#content {
    background: url('http://cjfallon.blob.core.windows.net/repoimages/contentgrad.jpg') repeat-x left top #00529c;
    width: 512px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    padding-top: 10px;
    margin-bottom: 20px;
    margin-top: 10px;
}

#content h1 {
    text-indent: -1000px;
    margin-left: -9px;
    background: url('../images/mycjfallon.png') no-repeat;
    font-size: 20px;
    color: #323743;
    line-height: 20px;
    width: 213px;
    height: 53px;
    position: relative;
    padding: 0;
    margin-bottom: 9px;
}

#content h2 {
    text-align: center;
    font-size: 20px;
    color: #b7d9f7;
    text-shadow: -1px 2px 3px rgba(0, 0, 0, 0.31);
    margin-bottom: 25px;
}

.ribbon {
    display: none;
    position: absolute;
    left: 0;
    bottom: 0px;
    background: url('http://cjfallon.blob.core.windows.net/repoimages/ribbon.jpg') no-repeat left top;
    width: 10px;
    height: 8px;
}

.tab_content .left, .tab_content .right {
    padding: 20px;
    width: 214px;
}

.tab_content .all {
    padding: 20px;
    width: 438px;
    float: left;
}

.tab_content .all_btm {
    padding: 0 20px 20px 20px;
    width: 438px;
    float: left;
}

.tab_content .left {
    float: left;
}

.tab_content .right {
    float: right;
}

#content .tab_content h2 {
    text-align: left;
    margin-bottom: 15px;
}

.tab_content p {
    margin-bottom: 9px;
}

.tab_content label {
    display: block;
    font-weight: bold;
    margin-bottom: 4px;
}

.tab_content label.checkbox {
    display: inline;
    font-weight: bold;
    margin-bottom: 4px;
}

.tab_content input, .tab_content select {
    border: 0;
    margin-bottom: 8px;
    padding: 5px;
    display: block;
}

.tab_content .checkbx {
    border: 0;
    margin-bottom: 8px;
    padding: 5px;
    display: inline;
}

.tab_content select {
    margin-bottom: 8px;
}

.tab_content .password {
    margin-bottom: 12px;
}

.tab_content .submit {
    background: #f5b70f;
    color: #323743;
    font-weight: bold;
    display: block;
}

.tab_content a {
    text-align: right;
    color: #f5b70f;

}

/* Item List */
#wrapper {
    background: url('../images/shadow.png') repeat-y center top;

}

#page {
    width: 960px;
    background-color: white;
    margin: 0 auto;
    text-align: left;
    margin: 0 auto 0;
    color: #494b4d;
    padding: 19px 22px;
}

#profile {
    margin-right: 0;
    margin-bottom: 14px;
}

.profile-img {
    max-width: 280px;
}

#profile h1 {
    margin-left: -10px;
    background: url('http://cjfallon.blob.core.windows.net/repoimages/h1.jpg') no-repeat right top #f5b70f;
    font-size: 20px;
    color: #323743;
    padding-left: 24px;
    line-height: 43px;
    width: 143px;
    position: relative;
    margin-bottom: 10px;
}

#profile h1 a {
    color: #323743;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
}

#profile .ribbon {
    background: url("http://cjfallon.blob.core.windows.net/repoimages/ribbon2.jpg") no-repeat scroll left top transparent;
}

#profile .bottom {
    width: 155px;
}

#profile h2 {
    font-size: 14px;
    color: #b7d9f7;
    text-shadow: -1px 2px 3px rgba(0, 0, 0, 0.31);
    margin-bottom: 8px;
    padding-left: 15px;
    font-weight: bold;
}

#profile .heading {

}

#profile .info {
    display: none;
    border-top: 1px solid #277bc6;
    padding: 11px 15px 17px;
    border-bottom: 1px solid #074f8f;
}

#profile .left {
    float: left;
    width: 100px;
}

#profile label {
    font-size: 12px;
    color: #b7d9f7;
    font-weight: bold;
    display: block;
}

#profile .left span {
    color: white;
    display: block;
    margin-bottom: 6px;
}

#profile img {
    padding: 3px;
    background: white;
    border: 1px solid #0a457b;
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}

#profile .links {
    border-radius: 5px;
    border-top: 0;
    overflow: hidden;
    background: #2479C5;
}

#profile .links a {
    border-left: 1px solid #87B9E6;
    float: left;
    padding: 15px 18px 15px 46px;
    display: block;
    font-size: 14px;
    color: #ffffff;
    text-shadow: aliceblue;
    font-weight: 100;
    text-decoration: none;
    background: url('../images/menu-logout.png') no-repeat 20px center;
}

#profile .links .admin a {
    padding: 15px 14px 15px 19px;
    background: transparent !important;
}

#profile .links a:hover, #profile .links a.active {
    border-bottom: 4px solid #facd54;
    padding-bottom: 11px !important;
}

#profile .links a.all {
    border-left: 0;
    background: url('../images/menu-all.png') no-repeat 15px 16px;
}

#profile .links a.curationtool {
    padding: 15px 30px 11px 55px;
    background: url('../images/new-star.png') no-repeat 15px 10px;
    display:none;
}

#profile .links a.planning {
    background: url('../images/menu-planning.png') no-repeat 15px 16px;
}

#profile .links a.favourites {
    background: url('../images/menu-favourites.png') no-repeat 15px 16px;
}

#profile .links a.faqs {
    background: url('../images/menu-faqs.png') no-repeat 15px 16px;
}

#profile .links a.account {
    background: url('../images/menu-account.png') no-repeat 20px 16px;
}

#profile .links a.account {
    background: url('../images/menu-ereader.png') no-repeat 15px 16px;
}

#profile .links a.ereader {
    background: url('../images/menu-ereader.png') no-repeat 15px 16px;
}

#profile .links a.logout {
    width: 0px;
    background: url('../images/menu-logout.png') no-repeat 20px 16px;
    padding: 15px 27px;
}

#profile .links .admin a.logout {
    width: auto;
}

#message {
    margin-bottom: 10px;
    color: #46862D;
    font-size: 16px;
    border: 1px solid #DDDDDD;
    /* background: rgba(130, 226, 9, 0.38); */
    padding: 8px 10px;

}

#resources {
    overflow: hidden;
}

#resources a.button {
    background: #f5b70f;
    border: none;
    border-radius: 5px;
    color: white;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    font-weight: 700;
    padding: 10px 0;
    margin-top: 15px;
    width: 289px;
    text-align: center;
    float:none;
    display: block;
    text-decoration: none;
}

#resources h1 {
    padding-bottom: 12px;
    color: #2076c3;
    margin-top: 20px;
    border-bottom: 1px solid #c0c0c0;
    font-weight: bold;
    font-size: 24px;
    margin-bottom: 20px;
}

#resources h2 {
    font-size: 16px;
    color: #2076c3;
    font-weight: bold;
    margin: 25px 0 10px;
}

#resources h3 {
    font-size: 12px;
    color: #464748;

    font-weight: bold;

    margin: 14px 0 10px;
}

#resources div, #resources ul {
    line-height: 20px;
    margin-bottom: 15px;
}

#resources ul {
    list-style: none;
    margin-left: 15px;
}

#resources h3 {
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 10px;
}

#resources div.radiobox {
    margin-bottom: 0;
    border-radius: 5px 5px 0 0;
    padding-top: 22px;
    background: #fff url('../images/boxtitle.png') repeat-x;
    position: relative;
    border: 1px solid #ccc;
    float: left;
    margin-right: 10px;
}

#resources div.radiobox div.slider {
    margin-bottom: 0;
    padding: 0;
    overflow: hidden;
    width: 130px;
    height: 160px;
    position: relative;
}

#resources #filter div.radiobox h3 {
    font-size: 14px;
    padding-left: 7px;
    margin: 0;
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    line-height: 22px;
}

#resources #level div.slider {
    width: 112px;

}

#resources #class div.slider {
    width: 116px;

}

#resources #subject div.slider {

}

#resources #series div.slider {
    width: 186px;

}

#resources #booktitle div.slider {
    width: 239px;

}

#resources #type {
    margin: 0;
}

#resources #type div.slider {
    width: 114px;

}

#resources div.radiobox label {
    display: none;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    color: #aaa;
    padding: 3px 3px 3px;
    line-height: 16px;
    font-size: 11px;
}

#resources div.radiobox label.active {
    display: block;
    color: #000;
}

#resources div.radiobox label.active:hover {
    text-decoration: underline;
    cursor: pointer;
}

#resources div.radiobox label input {
    float: left;
    display: block;
    margin-right: 5px;
    margin-top: 3px;
}

#resources div.radiobox label span {
    padding-top: 2px;
    margin-left: 22px;
    display: block;
}

#filter {
    overflow: hidden;
    padding: 0;
    margin-bottom: 15px;
}

#filter select {
    width: 194px;
    margin-right: 10px;
}

#filter .submit {
    background: black;
    border: 0;
    color: white;
    font-size: 12px;
    padding: 4px 11px;
    font-weight: bold;
}

#resources #tables {
    margin: 0;
    overflow: hidden;
}

#resources #options {
    overflow: hidden;
    margin: 0;
    clear: both;
}

#resources #saveresouces {
    background: url("../images/save-resources.png") no-repeat left top;
    display: block;
    float: left;
    width: 153px;
    height: 32px;
    margin-right: 15px;

    margin-left: 15px;
}

#resources #saveresouces.inactive {
    background: url("../images/save-resources-inactive.png") no-repeat left top;
    cursor: default;
}

#resources #savechanges {
    background: url("../images/save-changes.png") no-repeat left top;
    display: block;
    float: left;
    width: 153px;
    height: 32px;
    margin-right: 15px;

    margin-left: 15px;
}

#resources #savechanges.inactive {
    background: url("../images/save-changes-inactive.png") no-repeat left top;
    cursor: default;
}

#resources #totals {
    font-family: latobold;
    line-height: 32px;
    font-size: 17px;
    float: left;
}

#resources .pagination {
    overflow: hidden;
    border-radius: 5px;
    float: right;
    border-right: 1px solid #B4B4B4;
    overflow: hidden;
    color: #0c3f6d;
}

#resources .pagination a {
    font-size: 12px;
    color: #2479C5;
    float: left;
    display: block;
    line-height: 22px;
    text-decoration: none;
    padding: 0 9px;
    border: 1px solid #b4b4b4;
    border-right: 0;
}

#resources .pagination a.active, #resources .pagination a:hover {
    background: #2479C5;
    color: white;
}

#resources .generateurl {
    text-align: center;
    width: auto;
    font-weight: bold;
    border-radius: 5px;
    padding: 0px 17px 0px 17px;
    text-decoration: none;
    color: white;
    display: block;
    background: #2479C5;
    float: left;
    line-height:30px;
    border: 1px solid #105796;
    cursor: pointer;
}

#resources #clear {
    text-align: center;
    width: 52px;
    font-weight: bold;
    border-radius: 5px;
    padding: 2px 17px 2px 0px;
    text-decoration: none;
    color: white;
    display: block;
    background: #2479C5 url('../images/clear.png') no-repeat 49px 6px;
    float: right;
}

#resources #perpage {
    margin-right: 10px;
    width: auto;
    padding-left: 12px;
    float: right;
}

.customSelect {
    border-radius: 4px;

    border: 1px solid #b4b4b4;
    background: url("../images/select-drop.png") no-repeat right center;
    line-height: 22px;
}

.customSelectInner {
    padding-left: 10px;
    padding-right: 4px;
}

body .save-resource {
    border: 0;
    background: black;
}

body.ie .save-resource {
    border: 1px solid #000000;
}

body .save-resource .ui-widget-header {
    height: 42px;
    font-size: 18px;
    padding-left: 20px;
    text-align: left;
    cursor: move;
    border: 0;
    background: #444444;
}

body .save-resource .ui-dialog-title {
    line-height: 42px;
}

body .save-resource .ui-widget-header a,
body .save-resource .ui-widget-header a:hover,
body .save-resource .ui-widget-header a.ui-state-hover {
    border: 0;
    background: transparent;
    position: absolute;
    right: 0;
    top: 0;
    display: block;
    width: 52px;
    height: 42px;
}

body .save-resource .ui-widget-header a .ui-icon,
body .save-resource .ui-widget-header a:hover .ui-icon {
    background-image: url(../images/close-modal.png);
    background-position: center center;
    background-repeat: no-repeat;
    display: block;
    height: 42px;
    width: 52px;
}

body .save-resource .ui-dialog-content {
    height: auto !important;
    background: white;
    padding: 22px 51px 0;

    border: 0;
}

body .save-resource .ui-dialog-content p {
    color: #444444;
    margin-bottom: 20px;
}

body .save-resource .ui-dialog-content fieldset {
    display: block;
    margin: 0 auto;
}

body .save-resource .ui-dialog-content input, body .save-resource .ui-dialog-content textarea {
    float: left;
    color: #444;
    margin-bottom: 22px;
    border-radius: 7px;
    display: block;
    background: #eae6e6;
    width: 360px;
    border: 1px solid #c6c2c2;
    padding: 15px;
}

body .save-resource .ui-dialog-content .chars {
    float: right;
    line-height: 30px
}

body .save-resource .ui-dialog-content #count {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 20px
}

body .save-resource .ui-dialog-buttonpane {
    padding-bottom: 20px;
    background: white;
    border: 0;
}

body .save-resource .ui-button {
    cursor: pointer;
    padding: 6px 27px;
    margin: 0 5px;
    border: 1px solid #104f88;
    color: white;
    background: #2479c5;

}

#results {
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    width: 100%;
    margin-bottom: 0px;
}

#results thead {
    background: #444444;
}

#results th {
    font-size: 14px;
    color: white;
    padding: 8px 10px;
    border-right: 1px solid #fff;
}

#results th.last {
    border-right: 0;
}

#results td {
    font-size: 13px;
    vertical-align: middle;
    line-height: 18px;
    overflow: hidden;
    padding: 5px 10px;
}

#results td.right {
    text-align: right;
    width: 282px;
}

#results tr.odd td {
    background: #f1f1f1;
}

#results tr td ul {
    margin: 0;
}

#results a {
    padding: 0;
    text-indent: -10000px;
    display: block;
    float: left;
    height: 32px;
    width: 32px;
    margin: 0 10px 0 0;
}

#results a.download {
    background: url("../images/download-active.png") no-repeat left top;
}

#results a.download.inactive {
    background: url("../images/download-inactive.png") no-repeat left top;
}

#results a.view {
    background: url("../images/view.png") no-repeat left top;
}

#results a.addfavourite {
    background: url("../images/favourite-inactive.png") no-repeat left top;
}

#results a.removefavourite {
    background: url("../images/favourite-active.png") no-repeat left top;
}

#results a.waitingfavourite {
    background: url("../images/favourite-waiting.gif") no-repeat center center;
    cursor: default;
}

/* hide some things for students */
#resources-form.student #savechanges, #resources-form.student #saveresouces {
    display: none;
}

#results.student a.addfavourite {
    display: none;
}

#results.planning a {
    padding: 0;
    text-indent: -10000px;
    display: block;
    height: 32px;
    width: 134px;
    margin: 0 10px 5px 0;
}

#results.planning a.view {
    background: url("../images/planning-view.png") no-repeat left top;
}

#results.planning a.delete {
    background: url("../images/planning-delete.png") no-repeat left top;
}

#paging {
    text-align: right;

}

#paging a {
    text-decoration: none;
    color: black;
    font-size: 12px;
    padding: 0 5px;
}

#paging a.active {
    color: #3983c4;
    font-weight: bold;
}

#paging .next, #paging .prev {
    text-decoration: none;
    background: url('http://cjfallon.blob.core.windows.net/repoimages/action.jpg') repeat-x left top #dddddd;
    padding: 2px 6px;
    margin: 0 6px;
    border: 1px solid #dcdcdc;
    color: #2170b6;
}

/* Tabs */
ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    width: 100%;
    position: relative;
    height: 36px;
}

ul.tabs li {
    float: left;
    margin: 0;
    padding: 0;
    height: 36px; /*--Subtract 1px from the height of the unordered list--*/
    line-height: 36px; /*--Vertically aligns the text within the tab--*/
    overflow: hidden;
    left: 256px;
    text-align: center;
    width: 50%;
    padding-bottom: 10px;
}

ul.tabs li.active {
    background: url("http://cjfallon.blob.core.windows.net/repoimages/arrow.jpg") no-repeat scroll center 36px;
}

ul.tabs li a, ul.tabs li span {
    text-decoration: none;
    color: #21262c;
    display: block;
    font-size: 12px;
    outline: none;
    background: #7bb0df;
}

ul.tabs li.active span {
    font-size: 14px;
    font-weight: bold;
    background: url('http://cjfallon.blob.core.windows.net/repoimages/arrow.jpg') no-repeat center -10px #B7D9F7;
}

ul.tabs li a:hover {
}

html ul.tabs li.active, html ul.tabs li.active a:hover {
    /*--Makes sure that the active tab does not listen to the hover properties--*/

}

/* Ticker Styling */
#ticker-wrapper.has-js {
    background: #fdeab6;
    width: 494px;
    margin: 0 auto 7px;
    text-align: left;
    padding: 6px 9px;
    height: 20px;
}

#ticker {
    width: 425px;
    height: 20px;
    display: block;
    position: relative;
    overflow: hidden;

}

#ticker-title {
    font-weight: bold;
    color: #00529c;
    font-size: 14px;
}

#ticker-content {
    margin: 0px;

    position: absolute;
    color: #1F527B;
    font-weight: bold;

    overflow: hidden;
    white-space: nowrap;

}

#ticker-content a {
    font-size: 12px;
    color: #383e4c;
    text-decoration: none;
    line-height: 20px;
    font-weight: normal;
}

#ticker-content a:hover {
    text-decoration: underline;
    color: #0D3059;
}

#ticker-swipe {
    position: absolute;
    top: 0px;
    background-color: #FDEAB6;
    display: block;
    width: 800px;
    height: 23px;
}

#ticker-swipe span {
    margin-left: 1px;
    background-color: #FDEAB6;
    border-bottom: 1px solid #1F527B;
    height: 16px;
    width: 7px;
    display: block;
}

#ticker-controls {
    padding: 3px 0 0;
    list-style-type: none;
    float: left;
}

#ticker-controls li {
    padding: 0px;
    margin-left: 5px;
    float: left;
    cursor: pointer;
    height: 16px;
    width: 16px;
    display: block;
}

#ticker-controls li#play-pause {
    background-image: url('http://cjfallon.blob.core.windows.net/repoimages/pause.jpg');
}

#ticker-controls li#play-pause.paused {
    background-image: url('http://cjfallon.blob.core.windows.net/repoimages/play.jpg');
}

#ticker-controls li#prev {
    background-image: url('http://cjfallon.blob.core.windows.net/repoimages/prev.jpg');
}

#ticker-controls li#next {
    background-image: url('http://cjfallon.blob.core.windows.net/repoimages/next.jpg');
}

.js-hidden {
    display: none;
}

#no-js-news {
    padding: 10px 0px 0px 45px;
    color: #F8F0DB;
}

.left #ticker-swipe {
    left: 80px;
}

.left #ticker-controls, .left #ticker-content, .left #ticker-title, .left #ticker {
    float: left;
}

.left #ticker-controls {
    padding-left: 6px;
}

.right #ticker-swipe {
    right: 80px;
}

.right #ticker-controls, .right #ticker-content, .right #ticker-title, .right #ticker {
    float: right;
}

.right #ticker-controls {
    padding-right: 6px;
}

/* MESSAGES --------------------------------------------------------------- */
#message-yellow {
    margin-bottom: 5px;
}

.yellow-left {
    background: url(http://cjfallon.blob.core.windows.net/adminimages/message_yellow.gif) top left no-repeat;
    color: #e79300;
    font-family: Tahoma;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.yellow-left a {
    color: #e79300;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}

.yellow-right a {
    cursor: pointer;
}

.yellow-right {
    width: 55px;
}

#message-blue {
    margin-bottom: 5px;
}

.blue-left {
    background: url(http://cjfallon.blob.core.windows.net/adminimages/message_blue.gif) top left no-repeat;
    color: #2e74b2;
    font-family: Tahoma;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.blue-left a {
    color: #2e74b2;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}

.blue-right a {
    cursor: pointer;
}

.blue-right {
    width: 55px;
}

#message-red {
    margin-bottom: 5px;
}

.red-left {
    background: url(http://cjfallon.blob.core.windows.net/adminimages/message_red.gif) top left no-repeat;
    color: #ce2700;
    font-family: Tahoma;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.red-left a {
    color: #ce2700;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}

.red-right a {
    cursor: pointer;
}

.red-right {
    width: 55px;
}

#message-green {
    margin-bottom: 5px;
}

.green-left {
    background: url(http://cjfallon.blob.core.windows.net/adminimages/message_green.gif) top left no-repeat;
    color: #6da827;
    font-family: Tahoma;
    font-weight: bold;
    vertical-align: middle;
    padding: 0 0 0 20px;
}

.green-left a {
    color: #6da827;
    font-family: Tahoma;
    font-weight: normal;
    text-decoration: underline;
}

.green-right a {
    cursor: pointer;
}

.green-right {
    width: 55px;
}

/* new login, register and landing page styles August 2014 */
body.login-register {
    background: #534f91;
    background: url('../images/login-register-background.jpg') no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

body.login-register #header, body.pre-landing #header {
    background: rgb(13, 39, 65);
    background: rgba(13, 39, 65, 0.4);
    padding: 16px 0;
    position: relative;
    z-index: 101;
}

#header-inner {
    margin: 0 auto;
    width: 960px;
}

#login-register {
    background: #fff;
    border-radius: 5px;
    margin: 64px auto;
    padding: 1px;
    width: 568px;
}

#login-register.register {
    width: 616px;
}

#login-register h2 {
    color: #0e559a;
    font-family: 'Nunito', sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 50px 0 44px;
    text-align: center;
}

#login-register p.info {
    color: #000;
    margin: -20px 0 20px;
    padding: 0 30px;
}

#login-register p.info a {
    color: #0e559a;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

#login-register #loginForm {
    padding-bottom: 38px;
}

#login-register .form-field {
    margin: 0 auto 12px;
}

#login-register input[type="text"], #login-register input[type="password"], #login-register select {
    border: 1px solid #c7c7c7;
    border-radius: 5px;
    color: #3c3c3c;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    font-weight: 700;
    padding: 13px 20px 12px 54px;
    width: 312px;
}

#login-register input[type="text"] {
    background: #f9f9f9 url('../images/icon-login-user.png') no-repeat 19px 15px;
}

#login-register input[type="password"] {
    background: #f9f9f9 url('../images/icon-login-password.png') no-repeat 20px 15px;
}

#login-register .columns {
    overflow: auto;
}

#login-register .column {
    float: left;
    margin-left: 18px;
    width: 260px;
}

#login-register .column:first-child {
    margin-left: 36px;
}

#login-register .column input[type="text"],#login-register .column input[type="password"],#login-register .column select {
    background: #f9f9f9;
    padding: 13px 20px 12px;
    width: 220px;
}

#login-register .column select {
    padding: 12px 0 11px 17px;
    width: 260px;
}

#login-register ::-webkit-input-placeholder {
    color: #3c3c3c;
}

#login-register :-moz-placeholder { /* Firefox 18- */
    color: #3c3c3c;
}

#login-register ::-moz-placeholder {  /* Firefox 19+ */
    color: #3c3c3c;
}

#login-register :-ms-input-placeholder {
    color: #3c3c3c;
}

#login-register .buttons {
    margin: 0 auto;
    width: 386px;
}

#login-register .buttons a {
    color: #0e559a;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

#login-register input.submit {
    background: #f5b70f;
    border: none;
    border-radius: 5px;
    color: #3c3c3c;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 40px;
}

#login-register label.error {
    display: block;
    float: none;
    font-family: arial, sans-serif;
    font-size: 12px;
    color: #FFA347;
    text-align: center;
    vertical-align: top;
}

.privacy {
    color: #000;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

.privacy a {
    color: #0e559a;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

.submit-button {
    margin: 25px 0;
    text-align: center;
}

#login-register .alt-action {
    border-top: 1px solid #c7c7c7;
    padding: 36px 0 50px;
}

#login-register .alt-action h2 {
    color: #0e559a;
    font-family: 'Nunito', sans-serif;
    font-size: 22px;
    margin: 0;
    padding: 0;
    text-align: center;
}

#login-register .alt-action p {
    margin: 0;
    text-align: center;
}

#login-register .alt-action p a {
    color: #0e559a;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
}

body.pre-landing {
    background: #fff;
}

body.pre-landing .cycle-slideshow {
    height: 475px;
    margin-top: -70px;
}

body.pre-landing .cycle-slideshow .slide {
    background-position: center center;
    height: 475px;
    width: 100%;
}

body.pre-landing .cycle-slideshow .slide-content {
    margin: 0 auto;
    width: 960px;
}

body.pre-landing .cycle-slideshow p.title {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 22px;
    font-style: italic;
    margin: 0;
    padding-top: 118px;
    text-align: left;
}

body.pre-landing .cycle-slideshow p.sub-title {
    color: #fff;
    font-family: 'Nunito', sans-serif;
    font-size: 52px;
    line-height: 64px;
    margin: 0;
    padding-top: 12px;
    text-align: left;
    text-transform: uppercase;
    width: 450px;
}

body.pre-landing .cycle-pager {
    display: block;
    text-align: center;
    width: 100%;
    z-index: 500;
    position: absolute;
    bottom: 16px;
    overflow: hidden;
}

body.pre-landing .cycle-pager span {
    background: #8a9090;
    border-radius: 24px;
    width: 24px;
    height: 24px;
    display: inline-block;
    cursor: pointer;
    margin: 0 8px;
    opacity: 0.6;
    text-indent: -9999px;
}

body.pre-landing .cycle-pager span:hover {
    opacity: 0.6;
}

body.pre-landing .cycle-pager span.cycle-pager-active {
    background: #fff;
    opacity: 1;
}

body.pre-landing .cycle-pager > * {
    cursor: pointer;
}

/*
body.pre-landing .banner {
    height: 575px;
    position: relative;
    overflow: auto;
}
body.pre-landing .banner li {
    background-position: top center;
    float: left;
    height: 575px;
    list-style: none;
}
*/
#pre-landing-page .login-buttons {
    background: #eef3f8;
    padding: 0 0 50px;
}

#pre-landing-page .login-buttons h1 {
    color: #000;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
    padding: 50px 0 45px;
}

#pre-landing-page .login-buttons ul {
    list-style: none;
    margin: 0 auto;
    overflow: auto;
    padding: 0;
    width: 614px;
}

#pre-landing-page .login-buttons li {
    float: left;
    margin-left: 30px;
}

#pre-landing-page .login-buttons li:first-child {
    margin-left: 0;
}

#pre-landing-page .login-buttons li a {
    border-radius: 5px;
    color: #fff;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 18px;
    font-weight: 700;
    padding: 20px 0;
    text-align: center;
    text-decoration: none;
    width: 290px;
}

#pre-landing-page .login-buttons a.teacher {
    background: #0e559b;
    border: 1px solid #305171;
}

#pre-landing-page .login-buttons a.student {
    background: #0692ba;
    border: 1px solid #477c8d;
}

#pre-landing-page .columns-box {
    padding: 40px 0;
}

#pre-landing-page .columns-box h2 {
    color: #000;
    font-family: 'Nunito', sans-serif;
    font-size: 24px;
}

#pre-landing-page .columns-box ul {
    list-style: none;
    margin: 0 auto;
    max-width: 1000px;
    overflow: auto;
    padding: 45px 0 0;
    width: 100%;
}

#pre-landing-page .columns-box li {
    float: left;
    margin: 0 3%;
    padding: 0;
    width: 27.3%;
}

#pre-landing-page .columns-box li img {
    display: block;
    margin: 0 auto;
    max-width: 163px;
    width: 100%;
}

#pre-landing-page .columns-box li h3 {
    color: #0e5599;
    font-family: 'Nunito', sans-serif;
    font-size: 20px;
    font-weight: 700;
    margin: 28px 0 18px;
    text-align: center;
}

#pre-landing-page .columns-box li p {
    color: #3c3c3c;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 15px;
    line-height: 23px;
    margin: 0;
    text-align: center;
}

#pre-landing-page .footer {
    background: #0e559b;
    height: 50px;
    padding: 32px 0 0;
}

#pre-landing-page .footer div {
    margin: 0 auto;
    width: 960px;
}

#pre-landing-page .footer p {
    font-family: 'Source Sans Pro', sans-serif;
    margin: 0;
    padding: 0;
    text-align: left;
}

#pre-landing-page .footer p a {
    color: #fff;
    font-size: 15px;
    text-decoration: none;
}

#pre-landing-page .footer .copyright {
    font-size: 15px;
    float: right;
}